Subject: Re: vivian hunt
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Oct 2000 14:58:42 -0500

On Mon, Oct 30, 2000 at 06:31:15PM +0000, Vivian Hunt wrote:
>Dear sir/madam
>   I recently downloaded cygwin from your site. I have several files =
>with the extension .tar and these are
>opened in winzip, which won't open them for me. Can you tell me which =
>software does please.
>
>           e-mail:    [email-masked]

Go to the cygwin web site at: http://www.cygwin.com/ and click
on the "Install Cygwin Now" link.  That will download a program that is
used to install Cygwin.

You are aware that Cygwin emulates the UNIX environment, right?  .tar
and .tar.gz files are common in this environment (they are files created
with the 'tar' utility) so I'm just double checking.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]